Tuesday, October 15, 2013

CentOS 6 - configure: WARNING: *** Can't find recent OpenSSL libcrypto, enabling internal arc4random *** - SOLVED!

I came across this error while running:
$ ./configure && make

Install the following package to fix this:
# yum -y install openssl-devel

Verification:
You should not see the aforementioned error while running ./configure

No comments:

Post a Comment